Omron CX-Supervisor ICSA-18-290-01 Multiple Security Vulnerabilities

Omron CX-Supervisor is prone to the following security vulnerabilities:

1. Multiple remote code-execution vulnerabilities
2. A memory-corruption vulnerability
3. An information-disclosure vulnerability

An attacker can exploit these issues to obtain sensitive information and execute arbitrary code in the context of the application, or cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus